@charset 'utf-8';
/*@import url(https://cdn.jsdelivr.net/gh/moonspam/Core Dream@1.0/Core Dream.css);*/
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {
    position: relative;
    height: 100%;
    max-width: 1920px;
    min-width: 1420px;
    margin: auto;
    background: #fff;
}

html, body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, p, b, address, pre, cite, form, fieldset, input, textarea, select, legend, table, th, td, iframe, object, embed, blockquote, abbr, a, acronym, dfn, cite, article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, applet, canvas, details, output, ruby, summary, time, mark, audio, video, button, label, img, span, strong, em, i  {margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box;}
h1, h2, h3, h4, h5, h6 {font-size:inherit; font-weight:inherit;}
fieldset, img, abbr, acronym {border:0 none;}

button, input[type=submit], input[type=reset], input[type=button] {border:0 none; background-color:transparent; cursor:pointer; overflow:visible;}
input, select, textarea, button {border:0 none; background:transparent;}
*:focus {outline:none;}
input[type=search] {-webkit-appearance:none;}
input[type=search]::-webkit-search-cancel-button {-webkit-appearance:none;}
input[type=search]::-ms-clear {display:none; width:0; height:0;}
input[type=search]::-ms-reveal {display:none; width:0; height:0;}

ol, ul {list-style:none;}

table {width:100%; border-collapse:collapse; border-spacing:0; border:0 none;}
caption, th, td {text-align:left; font-weight:inherit;}

address, caption, strong, em, cite {font-weight:inherit; font-style:inherit;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
input, select, textarea, option, label, button {font-size:inherit; font-weight:inherit;}
mark {background-color:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}

hr {display:none;}

a, a:visited, a:hover, a:active {text-decoration:none;}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {display:block;}

html,
button,
select,
input,
textarea {
	font-family: 'Nanum Gothic', sans-serif;
	line-height: 1.6;
	font-weight: 400;
	font-size: 15px;
	color: #222;
	letter-spacing: -0.025em;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	word-break: keep-all;
}
@media screen and (max-width: 767px) {
	html,
	button,
	select,
	input,
	textarea {
		font-size: 12px;
	}
}

html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	max-width: 1920px;
	min-width: 1420px;
	margin: auto;
	background: #fff;
}
.container {
	min-height: 100%;
	margin: 0 0 -228px;
	background: #fff;
}
.container .content {
	padding: 90px 0 228px;
}

.sub_container{
	width:100%;
	max-width:1200px;
	margin:60px auto;
	overflow:hidden;

}

.sub_container .sub_title{
	margin:0 auto;
	font-size:36px;
	font-weight:600;	
	display:block;
	text-align:center;
	color:#222222;
	line-height:1;
}

.sub_navi{ 
	display:block;
	margin:0 auto 20px auto;
}

.sub_navi a{ 
	color:#8c8c8c;
	font-size:12px;
	display:inline-block;
	position:relative;
}

.sub_navi a img{
	vertical-align:middle;
	margin-right:7px;
}

.sub_navi a:nth-child(1):before{

}

.sub_navi a:not(:last-child):after{
	content:'>';
	display:inline-block;
	margin:0px 2px 0px 7px;;
	font-size:13px;
	font-weight:300;
}

.sub_content{
	width:100%;
	display:block;
	overflow:hidden;
	position:relative;
	/*margin:80px auto;*/
}


@media screen and (max-width: 767px) {
	body {
		min-width: unset;
	}
	.container {
		margin: 0 0 -185px;
	}
	.container .content {
		padding: 60px 0 185px;
	}
}

.header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 1000;
	transition: all 350ms ease-in-out;
}
.header .content {
	position: relative;
	max-width: 1280px;
	height: 90px;
	margin: auto;
}
.header .primary-logo {
	position: absolute;
	float: left;
	padding-top: 0px;
}
.header .primary-logo a {
	overflow: hidden;
	display: block;
	width: 292px;
	height: 99px;
	padding-top: 0px;
	background: url(/img/logo_new.png) no-repeat;
	background-size: 100% auto;
}
.header .head-route {
	position: absolute;
	top: 0;
	right: 0px;
}
.header .head-route li {
	position: relative;
	float: left;
	margin: 0 40px; /* 메뉴간격 */
	padding: 26px 0 23px; /* 메뉴 오버시 언더라인 */
}
.header .head-route li a {
	display: block;
	padding: 5px 0px;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 20px;
	font-weight:bold;
	color:#000;
}
.header .head-route li a:focus,
.header .head-route li a:hover {
	text-decoration: none;
	color: #d4180f; /* 메뉴 오버시 컬러 */
}
.header .head-route li a:after,
.header .head-route li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background: #d4180f; /* 메뉴 언더라인 */
	transition: width 100ms ease-out;
}
.header .head-route li a:focus:after,
.header .head-route li a:hover:after {
	width: 100%;
}
.header .btn-gnb {
	display: none;
}
.header .head-icons {
	position: absolute;
	right: 0;
	top: 25px;
	font-size: 0;
}
.header .head-icons a:first-child {
	margin-right: 15px;
}
@media screen and (max-width: 767px) {
	.header {
		position: fixed;
	}
	.header .content {
		height: 60px;
	}
	.header .head-icons {
		display: none;
	}
	.header .primary-logo {
	    position: relative;
		float: none;
	    height: auto;
		margin: 0 auto;
		padding-top: 10px;
	}
	.header .primary-logo a {
		width: 205px;
		padding-top: 40px;
	    height: auto;
		margin: auto;
		background-image: url(/img/logo.png);
	}

/*2021-06-11 추가*/	
	.header .primary-language {
		display: none;
	}
	.header .primary-language a {
		display: none;
	}
/*2021-06-11 추가*/	

	.header .head-route {
		display: none;
	}
	.header .btn-gnb {
		display: block;
		position: absolute;
		top: 21px;
		left: 16px;
		width: 20px;
		height: 20px;
		transition: all 300ms linear;
	}
	.header .btn-gnb span {
		position: absolute;
		top: 9px;
		left: 0;
		width: 20px;
		height: 3px;
		border-radius: 3px;
		font-size: 0;
		background: #333;
	}
	.header .btn-gnb:before,
	.header .btn-gnb:after {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 20px;
		height: 3px;
		margin: -1px 0 0 -10px;
		border-radius: 3px;
		background: #333;
		transition: all 300ms linear;
	}
	.header .btn-gnb:before {
		transform: translateY(-8px);
	}
	.header .btn-gnb:after {
		transform: translateY(8px);
	}
	.header .btn-gnb.opened span {
		opacity: 0;
	}
	.header .btn-gnb.opened:before {
		transform: rotate(45deg);
	}
	.header .btn-gnb.opened:after {
		transform: rotate(-45deg);
	}
}

@media screen and (min-width: 767px) {
	.panel .content {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		padding-top: 90px;
		transform: translateY(-100%);
		z-index: 900;
		transition-duration: 350ms;
	}
	.panel.expanded .content {
		transform: translateY(0);
	}
	.panel .gnb {
		/*블루*/
		border-top: 1px solid #0475f4;
		border-bottom: 1px solid #0475f4;
		background: rgba(6, 30, 77, 0.80); 
		letter-spacing:-1.0px;
		
		/*그린
		border-top: 1px solid #084d30;
		border-bottom: 1px solid #084d30;
		background: rgba(8, 77, 48, 0.70);
		letter-spacing:-1.0px;
		*/
	}
	.panel .gnb .inner {
		max-width: 1440px;
		height: 250px;
		margin: auto;
		padding: 10px 0;
	}
	.panel .gnb .inner > ul {
		padding-left: 580px;
	}
	.panel .gnb .inner > ul,
	.panel .gnb .inner > ul > li {
		height: 100%;
	}
	.panel .gnb .inner > ul > li {
		float: left;
		width: 120px;
		padding-left: 10px;
	}
	.panel .gnb .inner > ul > li:nth-child(1) {
		width: 160px;
	}
	.panel .gnb .inner > ul > li:nth-child(2) {
		width: 160px;
	}
	.panel .gnb .inner > ul > li:nth-child(3) {
		width: 160px;
	}
	.panel .gnb .inner > ul > li:nth-child(4) {
		width: 160px;
	}
	.panel .gnb .inner > ul > li:nth-child(5) {
		width: 140px;
	}
	.panel .gnb .inner > ul > li > a {
		display: none;
	}
	.panel .gnb .depth2 {
		height: 100%;
		background: url(/img/gnb_bg.png) repeat-y 100% 0; /* 구분선 도트라인 이미지 */
	}
	.panel .gnb .depth2 li {
		margin-bottom: 4px;
		text-align: left;
	}
	.panel .gnb .inner > ul > li:last-child .depth2 {
		background: none;
	}
	.panel .gnb .depth2 li a {
		position: relative;
		display: inline-block;
		padding: 5px;
		font-size: 16px;
		color: #fff;
		transition: color 200ms ease-in-out;
	}
	.panel .gnb .depth2 li a:after,
	.panel .gnb .depth2 li a:after {
		content: "";
		position: absolute;
		top: 50%;
		right: -20px;
		width: 20px;
		height: 20px;
		margin-top: -9px;
		background: url(/img/img_ui.png) no-repeat 0 -20px;
		background-size: 200px auto;
		transform: translateX(-10px);
		opacity: 0;
		transition: transform, opacity;
		transition-duration: 200ms;
		transition-timing-function: ease-in-out;
	}
	.panel .gnb .depth2 li a:hover,
	.panel .gnb .depth2 li a:focus {
		text-decoration: none;
		font-weight: bold;
		color: #0254fc;
	}
	.panel .gnb .depth2 li a:hover:after,
	.panel .gnb .depth2 li a:focus:after {
		transform: translateX(0);
		opacity: 1;
	}
	.panel .head-icons {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.panel .overlay {
		position: fixed;
		top: 60px;
		left: 0;
		right: 0;
		bottom: 0;
		display: none;
		background: #000;
		opacity: 0;
		transition: opacity 350ms linear;
		z-index: 800;
	}
	.panel.expanded .overlay {
		display: none;
	}
	.panel .content {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding-top: 60px;
		transform: translateY(-100%);
		z-index: 900;
	}
	.panel .gnb {
		position: relative;
		overflow: auto;
		max-height: 100%;
		background: rgba(255, 255, 255, 0.95);
		-webkit-overflow-scrolling: touch;
	}
	.panel .gnb .inner {
		padding: 29px 0 0px;
	}
	.panel .gnb .inner > ul > li {
		margin-bottom: 28px;
	}
	.panel .gnb .inner > ul > li > a {
		position: relative;
		display: block;
		line-height: 2;
		font-size: 20px;
		text-align: center;
	}
	.panel .gnb .inner > ul > li > a .arrow {
		position: absolute;
		top: 50%;
		right: 12px;
		width: 22px;
		height: 22px;
		margin-top: -10px;
	}
	.panel .gnb .inner > ul > li > a .arrow:before,
	.panel .gnb .inner > ul > li > a .arrow:after {
		content: "";
		position: absolute;
		top: 10px;
		display: block;
		width: 13px;
		height: 2px;
		border-radius: 2px;
		background: #0254fc;
	}
	.panel .gnb .inner > ul > li > a .arrow:before {
		left: 0;
		transform: rotate(-45deg);
		transition: all 250ms ease;
	}
	.panel .gnb .inner > ul > li > a .arrow:after {
		right: 0;
		transform: rotate(45deg);
		transition: all 250ms ease;
	}
	.panel .gnb .inner > ul > li > a.opened .arrow:before {
		transform: rotate(45deg);
	}
	.panel .gnb .inner > ul > li > a.opened .arrow:after {
		transform: rotate(-45deg);
	}
	.panel .gnb .depth2 {
		overflow: hidden;
		height: 0;
		transition: height 350ms ease-in-out;
	}
	.panel .gnb .depth2 ul {
		margin: 0 17px;
		padding: 14px 0 20px;
		border-bottom: 1px dotted #999;
	}
	.panel .gnb .depth2 ul li a {
		display: block;
		height: 40px;
		margin: 0 -17px;
		font-size:2.0em;
		line-height: 40px;
		text-align: center;
	}
	.panel .gnb .depth2 ul li a.current {
		font-family: "Nanum Gothic", sans-serif;
		color: #fff;
		background: #102a8d;
	}
	.panel .head-icons {
		display: block;
		text-align: center;
		font-size: 0;
		margin-bottom: 37px;
	}
	.panel .head-icons img {
		width: 36px;
		margin: 0 10px;
	}
}

.tail_bn_wr{
	width:100%;
	margin:20px auto 0 auto;
	border-top: 1px solid #ddd;
	display:block;
	overflow:hidden;
	
	text-align:center;
}

.tail_bn_wr .tbn{
	padding:40px 0;
}

.footer {
	border-top: 1px solid #ddd;
	background: #fff;
}
.footer .content {
	max-width: 1280px;
	height: 227px;
	margin: auto;
	padding-top: 20px;
}
.footer .foot-logo {
	width: 292px;
	height: 99px;
	margin: 0 auto 0px;
}
.footer .foot-logo a {
	overflow: hidden;
	display: block;
	height: 99px;
	padding-top: 42px;
	background: url(/img/logo_new.png) no-repeat;
	background-size: 100% auto;
}
.footer .adrs {
	margin-bottom: 4px;
	text-align: center;
	font-size: 14px;
	color: #000;
}
.footer .contact {
	margin-bottom: 14px;
	text-align: center;
	font-size: 14px;
	color: #000;
}
.footer .contact span:after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 10px;
	margin: 0 1px 0 5px;
	background: #8c8c8c;
}
.footer .contact span:last-child:after {
	display: none;
}
.footer .copyright {
	text-align: center;
	font-size: 11px;
	color: #767676;
}

@media screen and (max-width: 767px) {
	.footer .content {
		max-width: unset;
		/*height: 185px;*/
		padding-top: 30px;
	}
	.footer .foot-logo {
		width: 192px;
		margin-bottom:0px;
	}
	.footer .foot-logo a {
		padding-top: 20px;
		background-image: url(/img/logo_new.png);
	}
	.footer .adrs {
		font-size: 9px;
	}
	.footer .contact {
		font-size: 9px;
	}
	.footer .copyright {
		font-size: 9px;
	}
}

.lnb {
	min-height: 75px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
	text-align: center;
}
.lnb li {
	position: relative;
	display: inline-block;
	margin: 0 30px;
}
.lnb li:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -30px;
	display: block;
	width: 1px;
	height: 10px;
	background: #cfcfcf;
	transform: translateY(-50%);
}
.lnb li:last-child:after {
	display: none;
}
.lnb li a {
	display: block;
	padding: 26px 0;
}
.lnb li a:focus,
.lnb li a:hover {
	text-decoration: none;
}
.lnb li a.current {
	text-decoration: none;
	color: #102a8d;
}
.lnb li a:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 50%;
	width: 0;
	height: 2px;
	background: #102a8d;
	transform: translateX(-50%);
	transition: width 200ms ease;
}
.lnb li a:focus:after,
.lnb li a:hover:after,
.lnb li a.current:after {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.lnb {
		display: none;
	}
}



.intro {
	position: relative;
	height: 626px;
	margin-bottom: 300px;
	background: #efe7e8;
}

.intro .shortcuts {
	position: relative;
	max-width: 1240px;
	height: 241px;
	padding: 90px 0 20px 0px;
	margin: 50px auto 0;
	background: #fff;
	opacity: 0.9;
	background-image:url(/img/shortcuts_bg.png);
	background-repeat:no-repeat;background-position:center left;
	z-index: 4;
	border: 1px solid #eeeeee;
	box-shadow: 10px 10px 50px -20px rgba(0, 0, 0, 0.7);
}

.intro .shortcuts a {
	float: left;
	width: 25%;
	/*
	height: 100%;
	padding: 20px 0 0 30px;
	*/
	padding: 0px 0 0 110px;
    font-size: 18px;
    font-weight: 300;
	border-right: 1px solid #ddd;
}
.intro .shortcuts a:last-child {
	border-right: 0 none;
}

.intro .shortcuts a span {
    width:96px;
	display: block;
	text-align:center;
	font-size: 12px;
	padding: 0 2px 0 8px;
	border: 1px solid #eeeeee;
	color: #102a8d;
}

.intro .shortcuts a span:after {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 2px;
	background: url(/img/img_ui.png) no-repeat 0 -20px;
	background-size: 200px auto;
	vertical-align: -5px;
}

@media screen and (max-width: 767px) {
	.intro {
		height: unset;
		margin-bottom: 40px;
		border-radius: 0;
		background: none;
	}
	.intro .shortcuts {
		max-width: unset;
		height: unset;
		padding: 0;
		margin: 0 17px;
		border-radius: 0 0 25px 0;
		background: #fff;
	}
	.intro .shortcuts .subject {
		float: none;
		width: unset;
		height: 87px;
		padding: 22px 0 0;
		margin: 0;
		text-align: center;
		font-size: 14px;
	}
	.intro .shortcuts .subject:after {
		top: 100%;
		right: unset;
		left: 50%;
		margin: 0 0 -10px -10px;
		border-color: #8cb642 transparent transparent transparent;
	}
	.intro .shortcuts a {
		position: relative;
		float: none;
		display: block;
		width: unset;
		height: 65px;
		padding: 24px 0 0 25px;
		border-right: 0 none;
		border-bottom: 1px solid #ddd;
		font-size: 14px;
		text-align:center;
	}
	.intro .shortcuts a:last-child {
		border-bottom: 0 none;
	}
	.intro .shortcuts a span {
		position: absolute;
		top: 50%;
		right: 12px;
		width: 21px;
		height: 21px;
		margin: -10px 0 0;
		border: 1px solid #222;
		border-radius: 50%;
		font-size: 0;
		line-height: 0;
		color: transparent;
	}
	.intro .shortcuts a span:after {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		background-image: url(/img/img_ui_x2.png);
		background-position: -100px 0;
	}
}



.index-box {
	position: relative;
	max-width: 1240px;
	margin: 0 auto 100px;
	transition: all 200ms ease;
}
.index-box .title {
	margin-bottom: 49px;
	text-align: center;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 40px;
	transition: all 200ms ease;
	color:#4b4b4b;
	background-image: url(/img/t-line.png);
    background-repeat: no-repeat;
    background-position: center left;
}
.index-box .title strong {font-weight:600;color:#000;}


/* 2021-06-09 추가 */
.index-box2 {
	position: relative;
	max-width: 1240px;
	margin: 0 auto 100px;
	transition: all 200ms ease;
}
.index-box2 .title {
	margin-bottom: 49px;
	text-align: center;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 40px;
	transition: all 200ms ease;
	color:#4b4b4b;
	background-image: url(/img/t-line.png);
    background-repeat: no-repeat;
    background-position: center left;
}
.index-box2 .title strong {font-weight:600;color:#000;}

.index-gallery {
	position: relative;
	max-width: 1240px;
	margin: 560px auto 100px;
	transition: all 200ms ease;
}
.index-gallery .title {
	margin-bottom: 49px;
	text-align: center;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 40px;
	transition: all 200ms ease;
	color:#4b4b4b;
	background-image: url(/img/t-line.png);
    background-repeat: no-repeat;
    background-position: center left;
}
.index-gallery .title strong {font-weight:600;color:#000;}



.index-quick {
	width:100%;
	height:442px;
	background-image:url(/img/main_bottom_bg.png);
	background-repeat:no-repeat;
	background-size:cover;
}
.index-quick .con {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	transition: all 200ms ease;
}
.index-quick .title {
	margin-bottom: 49px;
	text-align: center;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 40px;
	transition: all 200ms ease;
	color:#fff;
	background-image:url(/img/main_round.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.index-quick .title strong {font-weight:600;color:#fff;}
.index-quick ul {text-align:center;}
.index-quick ul li {display:inline-block;}
.index-quick ul li:not(:first-child) {margin-left:19px;}

.index-insta {
	position: relative;
	max-width: 1240px;
	margin: 0 auto 100px;
	transition: all 200ms ease;
}
.index-insta .title {
	margin-bottom: 49px;
	text-align: center;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 40px;
	transition: all 200ms ease;
	color:#000;

}
.index-insta .title strong {font-weight:600;color:#000;}


.index-map {
	position: relative;
	max-width: 1240px;
	margin: 0 auto 100px;
	transition: all 200ms ease;
}
.index-map .title {
	margin-bottom: 49px;
	text-align: center;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 40px;
	transition: all 200ms ease;
	color:#4b4b4b;
}

/* sub */
#sub_visual{height:300px;width:100%;display:block;position:relative;padding-top:48px;overflow:hidden;}
	section.sub{width:100%;position:relative;}

#sub_visual .sub_wrap{
	display:block;
	width:100%;
	/*background-image:url('/img/sub_visual1.png');background-size:cover;background-repeat:no-repeat;background-position:center center;*/
	position:relative;
	height:100%;
	text-align:center;
	margin:0 auto;
}

#sub_visual .sub_wrap .tit{
	display:block;
	font-size:3.0em;
	font-weight:400;
	padding-top:140px;
	position:relative;
	color:#ffffff;
	text-shadow: 1px 1px 1px #111;
	
}

#sub_visual .sub_wrap .sub_tit{
	position:absolute;
	width:310px;
	height:50px;
	bottom:32%;
	left:0;
}

#sub_visual .sub_wrap .sub_tit span{
	display:block;
	color:#ffffff;
	width:100%;
	text-align:left;
	font-size:2.2em;
	font-weight:400;
}

#sub_visual .sub_wrap .sub_tit span em{
	font-style:normal;
	color:#76d0f8;
}

#sub_visual .sub_wrap .sub_tit span.small{
	font-size:1.1em;
	color:rgba(255,255,255,0.6);
	font-weight:400;
	letter-spacing:0.2px;
}

.sub_2depth{position:relative;border-bottom: 1px solid #eaeaea}
.sub_2depth .m_depth{display:none;}
.sub_2depth ul{font-size:0; text-align:center;}
.sub_2depth ul.width1200{padding:0 5px;}
.sub_2depth ul li{display:inline-block; width:100%; max-width:140px; height:62px; line-height:50px;}
.sub_2depth ul.ci_2depth li{width:20%;}
.sub_2depth ul li a{display:block; width:100%; height:100%; font-size:14px; color:#000; font-weight:600; box-sizing:border-box;position:relative;padding-top: 7px;}
.sub_2depth ul li:hover{border-bottom:1px solid #0254fc; line-height:50px;margin-bottom: -7px;}
.sub_2depth ul li:hover a{color:#0254fc; font-weight:500;}
.sub_2depth ul li.on{border-bottom: 1px solid #0254fc;line-height: 47px;color: #0254fc; margin-bottom: -1px;}
.sub_2depth ul li.on a{color:#0254fc; font-weight:600;}
.sub_2depth ul li a.first::before{
	content:'';
	width:1px;
	height:62px;
	background-color:#eaeaea;
	position:absolute;
	left:0;
	top:0px;
}
.sub_2depth ul li a:after{
	content:'';
	width:1px;
	height:62px;
	background-color:#eaeaea;
	position:absolute;
	right:0;
	top:0px;
}
.sub_2depth ul li:last-child a:after{
	width:0px;
	height:0px;
}

/* sub page */
.s1_top ul {
	overflow:hidden;
	text-align:center;
}
.s1_top ul li {
	display:inline-block;
	text-align:left;
}
.s1_top ul:first-child li {
	width:50%;
	display:inline-block;
	float:left;
}
.s1_top ul li h2 {position:relative;font-size:2.0em;font-weight:600;color:#0254fc;margin-bottom:37px;}
.s1_top ul li h2.black {color:#000;margin-bottom: 24px;}
.s1_top ul li h2 span {position:absolute;top:0px;left:0px;display:block;width:19px;height:3px;background:#0254fc;}
.s1_top ul li p {font-size:18px;font-weight: 300;line-height:34px;color:#7f7f7f;}
.s1_top ul li p.p1 {margin-bottom:63px;}
.s1_top ul li.img {padding:0px 0px 0px 168px;}
.s1_top ul.txt2 {margin-top:20px;}
.s1_top ul.txt2 li p {width:1200px; font-size:1.6em; margin-bottom:42px; line-height:2.4em; }
.s1_top ul.txt3 {margin-top:80px;}
.s1_top ul.img li:not(:first-child) {margin-left:21px;}

.s1_top ul li p.blue {text-align:center;font-size:20px;color:#0d7ece;margin:36px 0px 47px;}

.s1_top ul.table {overflow:hidden;}
.s1_top ul.table li.lt {float:left;display:inline-block;}
.s1_top ul.table li.rt {float:left;margin-left:27px;display:inline-block;width: calc(100% - 398px);}
.s1_top ul.table li.rt table {
	border-top:2px solid #373737;
	box-sizing: border-box;
}
.s1_top ul.table li.rt table th {
	width:122px;
	background:#eeeeee;
	color:#373737;
	font-size:15px;
	font-weight:600;
	text-align:center;
	border-bottom:1px solid #dfdfdf;
	padding:6px 0px;
}
.s1_top ul.table li.rt table th.big {
	padding:11px 0px;
}
.s1_top ul.table li.rt table td {
	color:#373737;
	font-size:15px;
	padding-left:25px;
	border-bottom:1px solid #dfdfdf;
}
.s1_top ul.table li.rt table td strong {
	font-size:18px;
	font-weight:600;
	color:#373737;
}

.gubun_line {padding:59px 0px;}

@media screen and (max-width: 568px) {
	.s1_top ul {
		padding:0px 10px;
	}
	.s1_top ul:first-child li {
		width:100%;
		float:unset;
	}
	.s1_top ul li p {font-size:16px;}
	.s1_top ul li.img {margin-top:20px;padding:0px;}
	.s1_top ul.txt2 li p {width:100%; font-size:16px;margin-bottom:20px;}
	.s1_top ul.txt3 li p {font-size:16px;}
	.s1_top ul.img li:not(:first-child) {margin-left:0px;margin-top:10px;}

	.s1_top ul.table li.rt {
		margin-left:0px;
		width:100%;
	}
}
/* sub page */

@media all and (max-width:1315px){
	section.sub .tit {display:none}
	.mobile_image{display:block;}
	.mobile{display:block}
	.pc_image{display:none;}
	.pc{display:none}

	.sub_visual .sub_visual_txt{top:25.5%;}
	.sub_visual .sub_visual_txt p{font-size:7vw;}
	.sub_visual .sub_visual_txt span{font-size:2.4vw;}

	.sub_2depth .m_depth{display:block; height:50px; line-height:50px; padding:0 20px; overflow:hidden;}
	.sub_2depth .m_depth p{float:left; width:calc(100% - 31px); font-size:19px; color:#0254fc;}
	.sub_2depth .m_depth img{float:right; margin-top:19px;}

	.sub_2depth ul{text-align:left; display:none;}
	.sub_2depth ul.width1200{width:100%; position:absolute; top:51px; left:0; z-index:5; background:#f8f8f8; padding:0;}
	.sub_2depth ul li{display:block; max-width:100%; padding:0 20px; box-sizing:border-box;}
	.sub_2depth ul.ci_2depth li{width:100%;}
	.sub_2depth ul li:hover{border-bottom:0; line-height:50px;}
	.sub_2depth ul li.on{border-bottom:0; line-height:50px; background:#0254fc;}
	.sub_2depth ul li.on a{color:#fff; font-weight:500;}

	.sub_2depth ul li a:after{
		content:'';
		width:1px;
		height:62px;
		background-color:unset;
		position:absolute;
		right:0;
		top:0px;
	}

	.index-gallery .swiper-slide .date {display:none}
}

@media screen and (max-width: 767px) {
	.index-box .title {
		margin-bottom: 27px;
		font-size: 20px;
		background-image: url('');
		background-repeat: no-repeat;
		background-position: center left;
	}
	.index-box {
		max-width: unset;
		margin: 0 17px 50px;
	}
	.index-box .frame .over span,
	.index-box .swiper-prev,
	.index-box .swiper-next {
		display: none !important;
	}
	.index-box .swiper-nav {
		display: block !important;
	}
	.index-box .swiper-slide {
		padding: 0 2px 0 3px;
	}
	.index-box .frame:focus .over p,
	.index-box .frame:focus .over span,
	.index-box .swiper-slide:hover .over p,
	.index-box .swiper-slide:hover .over span {
		opacity: 1;
		margin-top: 10px;
	}

/* 2021-06-09 추가 */
	.index-box2 .title {
		margin-bottom: 27px;
		font-size: 20px;
		background-image: url('');
		background-repeat: no-repeat;
		background-position: center left;
	}
	.index-box2 {
		max-width: unset;
		margin: 0 17px 50px;
	}
	.index-box2 .frame .over span,
	.index-box2 .swiper-prev,
	.index-box2 .swiper-next {
		display: none !important;
	}
	.index-box2 .swiper-nav {
		display: block !important;
	}
	.index-box2 .swiper-slide {
		padding: 0 2px 0 3px;
	}
	.index-box2 .frame:focus .over p,
	.index-box2 .frame:focus .over span,
	.index-box2 .swiper-slide:hover .over p,
	.index-box2 .swiper-slide:hover .over span {
		opacity: 1;
		margin-top: 10px;
	}

/* 2021-06-09 추가 */

	.index-gallery .title {
		margin-bottom: 27px;
		font-size: 20px;
		background-image: url('');
		background-repeat: no-repeat;
		background-position: center left;
	}
	.index-gallery {
		max-width: unset;
		margin: 0 17px 50px;
	}
	.index-gallery .frame .over span,
	.index-gallery .swiper-prev,
	.index-gallery .swiper-next {
		display: none !important;
	}
	.index-gallery .swiper-nav {
		display: block !important;
	}
	.index-gallery .swiper-slide {
		padding: 0 2px 0 3px;
	}
	.index-gallery .frame:focus .over p,
	.index-gallery .frame:focus .over span,
	.index-gallery .swiper-slide:hover .over p,
	.index-gallery .swiper-slide:hover .over span {
		opacity: 1;
		margin-top: 10px;
	}

	.index-quick {
		margin: 0 auto 0px;
	}
	.index-quick .title {
		margin-bottom: 27px;
		font-size: 20px;
	}
	.index-quick {
		max-width: unset;
	}
	.index-quick .frame .over span,
	.index-quick .swiper-prev,
	.index-quick .swiper-next {
		display: none !important;
	}
	.index-quick .swiper-nav {
		display: block !important;
	}
	.index-quick .swiper-slide {
		padding: 0 2px 0 3px;
	}
	.index-quick .frame:focus .over p,
	.index-quick .frame:focus .over span,
	.index-quick .swiper-slide:hover .over p,
	.index-quick .swiper-slide:hover .over span {
		opacity: 1;
		margin-top: 10px;
	}
}

@media screen and (max-width: 767px) {
	section .title {
		margin-bottom: 27px !important;
		font-size: 20px !important;
	}

	.index-news .swiper-slide {
		font-size: 11px !important;
	}

	.index-gallery .swiper-slide .txt {
		padding: 10px 0px 0px 0px !important;
		text-align:center;
		font-size: 11px !important;
	}

	#swiper-pagination1, #swiper-pagination2 {
		top: 0px !important;
	}
	#swiper-button-next1, #swiper-button-prev1, #swiper-button-next2, #swiper-button-prev2 {
		top: 46px !important;
	}

	#index-box ul li {
		width:48% !important;
		height: 250px !important;
		margin-left: 4px !important;
	}
	#index-box ul li:not(:first-child) {
		margin-left: 4px !important;
	}
	#index-box ul li:nth-child(3), #index-box ul li:nth-child(4){
		margin-top: 5px;
		margin-left: 4px !important;
	}
	#index-box ul li.b5 {
		display:none;
	}

	#index-box ul li p {
		background-position: top 5px center !important;
	}
	#index-box ul li p span {
		padding-top: 105px !important;
	}
	#index-box ul li p span.more {
		padding-top: 2px !important;
	}

/* 2021-06-09 추가 */
	#index-box2 ul li {
		width:48% !important;
		/*height: 250px !important;*/
		margin-left: 4px !important;
	}
	#index-box2 ul li:not(:first-child) {
		margin-left: 4px !important;
	}
	#index-box2 ul li:nth-child(3), #index-box2 ul li:nth-child(4){
		margin-top: 5px;
		margin-left: 4px !important;

	}
	#index-box2 ul li.b5 {
		display:none;
	}

	#index-box2 ul li p {
		background-position: top 5px center !important;

	}
	#index-box2 ul li p span {
		padding-top: 105px !important;
	}
	#index-box2 ul li p span.more {
		padding-top: 2px !important;
	}
/* 2021-06-09 추가 */

	.m_noview {
		display:none !important;
	}
	.index-quick ul li {
		width: 22% !important;
		height: auto !important;
	}
	.index-quick ul li:not(:first-child) {
		margin-left: 0px !important;
	}
	.index-quick ul li:nth-child(3), .index-quick ul li:nth-child(4){
		margin-top: 1%;
	}

	#main_roll .con {
		margin: 10px auto 0px !important;
	}

	#sub_visual .sub_wrap{
		background-position:center center;
		width:100%;
		height:100%;
		padding-top:88px;
	}
}

@media screen and (max-width: 568px) {
	#sub_visual {
		padding-top: 55px;
		background-position: top center;
	}
	.index-gallery .swiper-slide, .index-quick .swiper-slide {
		height:auto !important;
	}
	#index-map {
		height: auto !important;
	}
	#main_roll .con .box {
		background-image:url('') !important;
	}
	.index-quick ul li {
		width: 45% !important;
		height: auto !important;
	}
}